.padding-from-top
{
	min-height: 90vh;
}
/* gallery*/
.gallery-list
{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 40px 30px;
}
.gallery-item
{
}
.gallery-item-cover
{
	position: relative;
	display: block;
	overflow: hidden;
	/*+border-radius: 3px;*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}
.gallery-item-cover .no-image
{
	padding-bottom: 133.5%;
	background-color: #F8F8F8;
	background-image: url("data:image/svg+xml,%3Csvg width='54' height='47' viewBox='0 0 54 47' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0)'%3E%3Cpath d='M26.9998 14.2905C20.1255 14.2905 14.5352 19.7883 14.5352 26.5486C14.5352 33.309 20.1255 38.8067 26.9998 38.8067C33.874 38.8067 39.4644 33.309 39.4644 26.5486C39.4644 19.7883 33.874 14.2905 26.9998 14.2905ZM26.9998 36.7637C21.2723 36.7637 16.6126 32.1812 16.6126 26.5486C16.6126 20.916 21.2723 16.3335 26.9998 16.3335C32.7273 16.3335 37.387 20.916 37.387 26.5486C37.387 32.1812 32.7273 36.7637 26.9998 36.7637Z' fill='%23BFBFBF'/%3E%3Cpath d='M48.813 8.16133H38.7416C36.9986 3.31325 32.2787 -0.0107422 26.9999 -0.0107422C21.7211 -0.0107422 17.0012 3.31325 15.2561 8.16133H5.18677C2.32405 8.16133 -0.00683594 10.4536 -0.00683594 13.2689V41.8711C-0.00683594 44.6864 2.32405 46.9787 5.18677 46.9787H48.813C51.6757 46.9787 54.0066 44.6864 54.0066 41.8711V13.2689C54.0066 10.4536 51.6757 8.16133 48.813 8.16133ZM51.9292 41.8711C51.9292 43.5607 50.5311 44.9357 48.813 44.9357H5.18677C3.46872 44.9357 2.0706 43.5607 2.0706 41.8711V13.2689C2.0706 11.5793 3.46872 10.2043 5.18677 10.2043H16.0144C16.4797 10.2043 16.8869 9.90198 17.0136 9.46069C18.2746 5.08659 22.3817 2.03228 26.9999 2.03228C31.618 2.03228 35.7251 5.08659 36.9861 9.46069C37.1129 9.90198 37.52 10.2043 37.9854 10.2043H48.813C50.5311 10.2043 51.9292 11.5793 51.9292 13.2689V41.8711Z' fill='%23BFBFBF'/%3E%3Cpath d='M46.7359 14.2905H40.5036C39.9323 14.2905 39.4648 14.7482 39.4648 15.312C39.4648 15.8759 39.9323 16.3335 40.5036 16.3335H46.7359C47.3072 16.3335 47.7746 15.8759 47.7746 15.312C47.7746 14.7482 47.3072 14.2905 46.7359 14.2905Z' fill='%23BFBFBF'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0'%3E%3Crect width='54' height='47' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0.8;
}
.gallery-item-cover IMG
{
	transition: var(--transition-one);
}
.gallery-item-cover:hover IMG
{
	transform: scale(1.1);
}
.gallery-item-meta
{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: repeat(2, auto);
	gap: 5px;
	padding: 25px 0;
	font-size: 18px;
}
.meta-title
{
	grid-area: 1 / 1 / 2 / 4;
	font-weight: 500;
	line-height: 120%;
	letter-spacing: 0.2px;
	text-transform: uppercase;
	color:var(--black);
}
.meta-rating
{
	grid-area: 1 / 4 / 2 / 5;
	justify-self: right;
}
.meta-color
{
	grid-area: 2 / 1 / 3 / 3;
}
.meta-location
{
	grid-area: 2 / 3 / 3 / 5;
	justify-self: right;
	color:var(--lightgray);
}
/*likes*/
.likes
{
	display: grid;
	grid-template-columns: 18px 1fr;
	gap: 0 5px;
	max-height: 29px;
}
.like-icon
{
	background-image: url("data:image/svg+xml,%3Csvg width='15' height='13' viewBox='0 0 15 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.15376 1.97049L7.50477 2.31652L7.85578 1.97049L8.266 1.56611C8.9573 0.884633 9.87399 0.509404 10.8533 0.509404C11.8332 0.509404 12.7465 0.881898 13.4374 1.56297C14.1278 2.24354 14.5028 3.14315 14.5 4.102V4.10345C14.5 5.0623 14.1221 5.96259 13.4312 6.64381C13.4311 6.64385 13.4311 6.64389 13.431 6.64393L7.49691 12.472L1.57214 6.63139C0.880078 5.94915 0.500017 5.05155 0.50002 4.09404L0.500015 4.09259C0.497231 3.13474 0.874691 2.23484 1.56578 1.55357C2.25384 0.875287 3.17051 0.5 4.14671 0.5C5.12544 0.5 6.04548 0.877966 6.73718 1.55984L7.15376 1.97049Z' fill='none' stroke='%231E1E1E'/%3E%3C/svg%3E%0A");
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 18px;
	cursor: pointer;
	transition: all 0.3s ease;
}
.like-icon.active
{
	background-image: url("data:image/svg+xml,%3Csvg width='15' height='13' viewBox='0 0 15 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.15376 1.97049L7.50477 2.31652L7.85578 1.97049L8.266 1.56611C8.9573 0.884633 9.87399 0.509404 10.8533 0.509404C11.8332 0.509404 12.7465 0.881898 13.4374 1.56297C14.1278 2.24354 14.5028 3.14315 14.5 4.102V4.10345C14.5 5.0623 14.1221 5.96259 13.4312 6.64381C13.4311 6.64385 13.4311 6.64389 13.431 6.64393L7.49691 12.472L1.57214 6.63139C0.880078 5.94915 0.500017 5.05155 0.50002 4.09404L0.500015 4.09259C0.497231 3.13474 0.874691 2.23484 1.56578 1.55357C2.25384 0.875287 3.17051 0.5 4.14671 0.5C5.12544 0.5 6.04548 0.877966 6.73718 1.55984L7.15376 1.97049Z' fill='%231E1E1E' stroke='%231E1E1E'/%3E%3C/svg%3E%0A");
}
.likes-count
{
	font-weight: 500;
}
/*pagination*/
.pagination
{
	list-style: none;
	padding-left: 0;
	text-align: center;
	margin: 50px 0 120px;
	font-size: 17px;
}
.pagination LI
{
	display: inline;
	padding: 0 5px;
}
.pagination A
{
	line-height: 130%;
	color:var(--black);
	font-weight: 500;
}
.pagination .active A
{
	text-decoration: underline;
}
/*filter  */
.filter
{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 10px 30px;
	margin-bottom: 30px;
}
.filter .custom-select
{
	border:1px solid var(--lightgray);
	/*+border-radius: 3px;*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	height: 39px;
	display: grid;
	align-content: center;
}
.filter .select-selected:after
{
	right: 9px;
	top: 13px;
}
.filter .search-wrapper
{
	display: grid;
	height: 39px;
}
.filter-search-form
{
	display: grid;
	grid-template-columns: 40px 1fr;
}
.filter-search-form .search-input
{
	order: 2;
	width: 100%;
	height: 100%;
	border: none;
}
.filter-search-form .seacrh-submit
{
	width: 47px;
	background-color: transparent;
	border: none;
	background-image: url("data:image/svg+xml,%3Csvg width='19' height='18' viewBox='0 0 19 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='8.5' cy='8.5' r='8' stroke='%23BFBFBF'/%3E%3Cline x1='0.5' y1='-0.5' x2='5.37763' y2='-0.5' transform='matrix(0.720587 0.693365 -0.720587 0.693365 13.7646 13.9248)' stroke='%23BFBFBF' stroke-linecap='round'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-size: 17px;
	background-position: center 5px;
	cursor: pointer;
}
/*colors*/
.meta-color
{
	font-weight: 500;
}
.gallery-item-color
{
	position: absolute;
	width: 100%;
	height: 10px;
	z-index: 10;
	bottom: 0;
	left: 0;
	background-color: #F2F2F2;
}
@media (max-width: 990px)
{
	/* gallery*/
	.gallery-list
	{
		display: grid;
		grid-template-columns: 1fr;
		gap: 40px 20px;
	}
	.gallery-item-cover IMG
	{
		height: 400px;
		width: 100%;
		object-fit: cover;
	}
	.gallery-item-meta
	{
		gap: 0;
		padding: 15px 0;
		font-size: 16px;
	}
	/*filter  */
	.filter
	{
		grid-template-columns: 1fr;
		gap: 10px 30px;
		margin-bottom: 30px;
	}
	/*pagination*/
	.pagination
	{
		margin: 30px 0 80px;
		font-size: 16px;
	}
	.pagination LI
	{
		padding: 0 8px;
	}
}
